Bug 75977 - kmail "Open With" problem
kmail "Open With" problem
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-15 10:32 EDT by Gene Czarcinski
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-27 14:10:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-10-15 10:32:06 EDT
Description of Problem:

This is both complicated and simple.  I use kmail as my email client although I
mostly run metacity/gnome.

I got an email message which was a forwarded message containing an attachment. 
This attachment was another email.  This second email contains an attachment of
MS word (.doc) document.

When I click on the "attachment" url in the first message, kmail opens another
window with the second email displayed.  When I click on the Attachment url in
this second message (which is the .doc file), I get a popup asking "Save", "Open
with", or Cancel.  Selecting "Open with", I get yet another popup to select
which of the "Known Applications" I want to use.

When this is performed under the kde window manager, I can display and select
the OpenOffice writer.  However, when I do this under metacity/gnome, the only
entry under "Office" is diagrams.

This is on a system with an Everything install so its all there.
Comment 1 Gene Czarcinski 2003-10-27 14:10:05 EST

Note You need to log in before you can comment on or make changes to this bug.